{
  "description_NOTUSE": "This is VietNam language in HomePage",
  "home_page_name": "Trang chủ",
  "vietnam_language": "Tiếng Việt",
  "english_language": "Tiếng Anh",
  "notification": "Thông báo:",
  "profile_icon_title": "Cài đặt",
  "log_out": "Đăng xuất",
  "log_out_content": "Bạn chắc chắn muốn đăng xuất?",
  "notification_description": "Tất cả thiết bị hoạt động bình thường",
  "button_fake_fire_message": "Cháy giả?",
  "in_progress_message": "Đang xử lý",
  "smoke_detecting_message": "Phát hiện khói!",
  "smoke_detecting_message_lowercase": "Phát hiện khói!",
  "disconnect_message_uppercase": "Mất kết nối",
  "disconnect_message_lowercase": "mất kết nối",
  "location_message": "Địa chỉ: ",
  "confirm_fake_fire_message": "Bạn chắc chắn đám cháy là cháy giả?",
  "confirm_fake_fire_body": "Bạn hãy kiểm tra thật kỹ để chắc chắn rằng đây chỉ là sự cố bình thường. Đội PCCC sẽ xác nhận đây là đám cháy giả!",
  "confirm_fake_fire_sure_message": "Tôi chắc chắn",
  "let_PCCC_handle_message": "Hãy để Đội PCCC xử lý!",
  "overview_message": "Tổng quan",
  "total_nof_devices_message": "Tổng số",
  "active_devices_message": "Bình thường",
  "inactive_devices_message": "Đang tắt",
  "warning_devices_message": "Cảnh báo",
  "unused_devices_message": "Không sử dụng",
  "description_NOTUSE1": "This is vietnamese language in DeviceManagerPage",
  "device_manager_page_name": "Quản lý thiết bị",
  "add_device_title": "Thêm thiết bị",
  "input_extID_device_input": "Mã thiết bị",
  "input_extID_device_hintText": "Nhập mã thiết bị",
  "input_name_device_device": "Tên thiết bị",
  "input_name_device_hintText": "Nhập tên thiết bị",
  "paginated_data_table_title": "Danh sách thiết bị",
  "paginated_data_table_column_action": "Thao tác",
  "paginated_data_table_column_deviceName": "Tên thiết bị",
  "paginated_data_table_column_deviceStatus": "Tình trạng",
  "paginated_data_table_column_deviceBaterry": "Mức pin",
  "paginated_data_table_column_deviceSignal": "Mức sóng",
  "paginated_data_table_column_deviceTemperature": "Nhiệt độ",
  "paginated_data_table_column_deviceHump": "Độ ẩm",
  "paginated_data_table_column_devicePower": "Nguồn",
  "delete_device_dialog_title": "Xóa thiết bị",
  "delete_device_dialog_content": "Bạn có chắc chắn muốn xóa thiết bị này?",
  "update_device_dialog_title": "Sửa thiết bị",
  "update_device_dialog_location_title": "Ví trí thiết bị",
  "update_device_dialog_location_longitude": "Kinh độ",
  "update_device_dialog_location_latitude": "Vĩ độ",
  "update_device_dialog_location_longitude_hintText": "Nhập kinh độ",
  "update_device_dialog_location_latitude_hintText": "Nhập vĩ độ",
  "update_device_dialog_location_province_hintText": "Chọn Tỉnh/Thành phố",
  "update_device_dialog_location_province_searchHint": "Tìm Tỉnh/Thành phố",
  "update_device_dialog_location_district_hintText": "Chọn Quận/Huyện",
  "update_device_dialog_location_district_searchHint": "Tìm Quận/Huyện",
  "update_device_dialog_location_ward_hintText": "Chọn Phường/Xã",
  "update_device_dialog_location_ward_searchHint": "Tìm Phường/Xã",
  "update_device_dialog_maps_dialog_title": "Cập nhật vị trí",
  "update_device_dialog_search_location_hint": "Tìm kiếm địa chỉ",
  "description_NOTUSE8": "This is vietnamese language in MapPositionPage",
  "map_your_location": "Vị trí của bạn",
  "map_show_direction": "Chỉ đường",
  "map_nearby_hospital": "Bệnh viện gần đó",
  "map_nearest_hospital": "Bệnh viện gần nhất",
  "map_nearby_firestation": "Trạm cứu hỏa gần đó",
  "map_nearest_firestation": "Trạm cứu hỏa gần nhất",
  "map_result": "Kết quả",
  "map_always_opened": "Luôn mở cửa",
  "map_openning": "Đang mở cửa",
  "map_closed": "Đóng cửa",
  "map_no_results": "Không tìm thấy kết quả",
  "map_start": "Xuất phát",
  "map_destination": "Đích đến",
  "map_stream": "Trực tiếp",
  "description_NOTUSE2": "This is vietnamese language in DeviceLogPage",
  "device_log_page_name": "Lịch sử thiết bị",
  "choose_device_dropdownButton": "Chọn thiết bị",
  "choose_date_start_datePicker": "Bắt đầu từ",
  "choose_date_end_datePicker": "Kết thúc",
  "main_no_data": "Chưa có dữ liệu.",
  "description_NOTUSE3": "This is vietnamese language in InterFamily",
  "interfamily_page_name": "Liên gia",
  "my_group_title": "Group của tôi",
  "invite_group": "Group tham gia",
  "add_new_group": "Thêm nhóm mới",
  "join_group": "Tham gia nhóm",
  "group_name_title": "Tên nhóm",
  "group_id_title": "ID nhóm",
  "add_new_user_title": "Thêm người dùng",
  "share_group_title": "Chia sẻ nhóm",
  "change_group_infomation_title": "Đổi thông tin",
  "change_group_infomation_content": "Chỉnh sửa thông tin nhóm",
  "delete_group_title": "Xóa nhóm",
  "delete_group_content": "Bạn chắc chắn muốn xóa nhóm này?",
  "leave_group_content": "Bạn chắc chắn muốn rời nhóm?",
  "dont_have_group": "Chưa có nhóm",
  "dont_join_group": "Bạn chưa tham gia nhóm nào",
  "description_group": "Mô tả",
  "add_new_device_title": "Thêm thiết bị mới",
  "approve_user": "Duyệt thành viên",
  "devices_title": "Thiết bị",
  "device_title": "Thiết bị",
  "member_title": "Thành viên",
  "leave_group_title": "Rời nhóm",
  "dont_have_device": "Chưa có thiết bị",
  "description_NOTUSE4": "This is vietnamese language in ProfilePage",
  "profile_page_title": "Cài đặt",
  "profile_change_info": "Đổi thông tin cá nhân",
  "profile_change_pass": "Đổi mật khẩu",
  "profile_setting": "Cài đặt thông báo",
  "change_profile_title": "Thông tin người dùng",
  "change_profile_username": "Tên người dùng: ",
  "change_profile_username_hint": "Nhập tên ",
  "change_profile_email": "Email: ",
  "change_profile_email_hint": "Nhập email ",
  "change_profile_email_not_empty": "Email không được để trống",
  "change_profile_tel": "Số điện thoại: ",
  "change_profile_tel_hint": "Nhập số điện thoại",
  "change_profile_tel_not_empty": "Số điện thoại không được để trống",
  "change_profile_address": "Địa chỉ: ",
  "change_profile_address_hint": "Nhập địa chỉ",
  "change_profile_old_pass": "Mật khẩu cũ: ",
  "change_profile_old_pass_hint": "Nhập mật khẩu cũ",
  "change_profile_old_pass_not_empty": "Mật khẩu không được để trống",
  "change_profile_new_pass": "Mật khẩu mới: ",
  "change_profile_new_pass_hint": "Nhập mật khẩu mới",
  "change_profile_new_pass_not_empty": "Mật khẩu không được để trống",
  "change_profile_device_notification_select_all": "Chọn tất cả",
  "change_profile_device_notification_deselect_all": "Bỏ chọn tất cả",
  "description_NOTUSE5": "This is vietnamese language in BellPage",
  "bell_page_title": "Thông báo",
  "bell_page_no_items_body": "Chưa có thông báo",
  "bell_user_uppercase": "Người dùng",
  "bell_battery_device": "Pin thiết bị",
  "bell_user_joined_group": "đã tham gia nhóm",
  "bell_leave_group": "đã rời nhóm",
  "bell_user_added_group": "đã được thêm vào nhóm",
  "bell_user_kick_group": "đã bị xóa khỏi nhóm",
  "bell_operate_normal": "hoạt động bình thường",
  "bell_invalid_code": "Mã sự kiện không hợp lệ",
  "bell_days_ago": "ngày trước",
  "bell_hours_ago": "giờ trước",
  "bell_minutes_ago": "phút trước",
  "bell_just_now": "Vừa xong",
  "bell_read_all": "Bạn đã xem hết thông báo",
  "description_NOTUSE6": "This is vietnamese language in GlobalFunction",
  "gf_newly_create_message": "Mới tạo",
  "gf_disconnect_message": "Mất kết nối",
  "gf_smoke_detected_message": "Đang hoạt động",
  "gf_no_signal_message": "Không có sóng",
  "gf_weak_signal_message": "Mức sóng yếu",
  "gf_moderate_signal_message": "Mức sóng khá",
  "gf_good_signal_message": "Mức sóng tốt",
  "gf_volt_detect_message": "Có điện thế",
  "gf_temp_detect_message": "Có nhiệt độ",
  "gf_hum_detect_message": "Có độ ẩm",
  "gf_battery_detect_message": "Có mức pin",
  "gf_offline_message": "Không hoạt động",
  "gf_in_firefighting_message": "Đang chữa cháy",
  "gf_device_error_message": "Thiết bị lỗi",
  "gf_not_move_message": "Chưa di chuyển",
  "gf_moving_message": "Đã di chuyển",
  "gf_remove_from_base_message": "Bị tháo khỏi đế",
  "gf_connected_lowercase": "đã kết nối",
  "description_NOTUSE7": "This is vietnamese language in LoginPage",
  "login_account_not_empty": "Tài khoản không được để trống",
  "login_account_hint": "Tài khoản",
  "login_password_not_empty": "Mật khẩu không được để trống",
  "login_password_hint": "Mật khẩu",
  "login_success_message": "Đăng nhập thành công",
  "login_incorrect_usernameOrPass": "Tài khoản hoặc mật khẩu không đúng",
  "login_button_content": "Đăng nhập",
  "description_NOTUSE9": "This is vietnamese language in DeviceUpdatePage",
  "device_update_title": "Chỉnh sửa chi tiết thiết bị",
  "device_update_location": "Vị trí thiết bị",
  "device_update_province": "Tỉnh/Thành phố",
  "device_update_district": "Quận/Huyện",
  "device_update_ward": "Phường/Xã",
  "description_NOTUSE10": "This is vietnamese language in DetailDevicePage",
  "detail_device_dont_has_location_message": "Chưa có thông tin về vị trí",
  "detail_device_volt_message": "Nguồn điện đo được (V)",
  "no_data_message": "Chưa có",
  "normal_message": "Bình thường",
  "warning_status_message": "Cảnh báo",
  "undefine_message": "Không xác định",
  "low_message_uppercase": "Yếu",
  "moderate_message_uppercase": "Khá",
  "good_message_uppercase": "Tốt",
  "low_message_lowercase": "yếu",
  "moderate_message_lowercase": "khá",
  "good_message_lowercase": "tốt",
  "error_message_uppercase": "Lỗi",
  "error_message_lowercase": "lỗi",
  "warning_message": "Cảnh báo:",
  "loading_message": "Đang tải...",
  "detail_message": "Chi tiết",
  "permission_deny_message":"Quyền bị từ chối",
  "decline_message": "TỪ CHỐI",
  "allow_message": "CHO PHÉP",
  "add_button_content": "Thêm",
  "update_button_content": "Cập nhật",
  "change_button_content": "Chỉnh sửa",
  "confirm_button_content": "Xác nhận",
  "delete_button_content": "Xóa",
  "cancel_button_content": "Hủy",
  "find_button_content": "Tìm",
  "home_page_destination": "Trang chủ",
  "manager_page_destination": "Quản lý",
  "map_page_destination": "Bản đồ",
  "history_page_destination": "Lịch sử",
  "history_page_destination_tooltip": "Lịch sử thiết bị",
  "group_page_destination": "Nhóm",
  "group_page_destination_tooltip": "Trao đổi thông báo thiết bị",
  "notification_enter_all_inf": "Vui lòng điền đầy đủ thông tin",
  "notification_update_device_success": "Cập nhật thiết bị thành công",
  "notification_update_device_failed": "Cập nhật thiết bị thất bại",
  "notification_update_device_error": "Cập nhật lỗi",
  "notification_cannot_find_address_from_location": "Không tìm được vị trí",
  "notification_add_device_success": "Thêm thiết bị thành công",
  "notification_add_device_failed": "Thêm thiết bị thất bại",
  "notification_create_device_success": "Tạo thiết bị thành công",
  "notification_create_device_failed": "Tạo thiết bị thất bại",
  "notification_delete_device_success": "Xóa thiết bị thành công",
  "notification_delete_device_failed": "Xóa thiết bị thất bại",
  "notification_device_not_exist": "Thiết bị không tồn tại",
  "notification_add_group_success": "Tạo nhóm thành công",
  "notification_add_group_failed": "Tạo nhóm thất bại",
  "notification_update_group_success": "Sửa nhóm thành công",
  "notification_update_group_failed": "Sửa nhóm thất bại",
  "notification_delete_group_success": "Xóa nhóm thành công",
  "notification_delete_group_failed": "Xóa nhóm thất bại",
  "notification_leave_group_success": "Rời nhóm thành công",
  "notification_leave_group_failed": "Rời nhóm thất bại",
  "notification_join_request_group_success": "Yêu cầu tham gia nhóm thành công!",
  "notification_join_request_group_failed": "Yêu cầu tham gia nhóm thất bại!",
  "notification_update_profile_success": "Sửa thông tin thành công",
  "notification_update_profile_failed": "Sửa thông tin thất bại",
  "notification_update_password_success": "Đổi mật khẩu thành công",
  "notification_update_password_failed": "Mật khẩu cũ không khớp",
  "notification_update_device_settings_success": "Cập nhật thông báo cho thiết bị thành công",
  "notification_update_device_settings_failed": "Cập nhật thông báo cho thiết bị thất bại",
  "notification_confirm_fake_fire_success": "Đã cập nhật thông tin đến đội PCCC",
  "notification_confirm_fake_fire_failed": "Cập nhật cháy giả thất bại"
}
